# SPDX-License-Identifier: CC0-1.0

{ testEnv, pkgs, ... }:
with pkgs;

testEnv.mkTest rec {
  name = "log";
  meta.maintainers = with pkgs.stdenv.lib.maintainers; [ ehmry ];

  testConfig = ./log.dhall;

  testScript = "run_genode_until {Test done.} 120";

  testInputs = [ pkgs.genode.base ];
}
